<?php
require_once '../../wcore/core.php';
iank(3);
if (isAjax() == false){
    go('/');
}
$count_tickets = mysqli_num_rows(mysqli_query($mysqli,"SELECT * FROM `tickets_list` WHERE `status` = 1 "));
$json = json_encode([
    'count' =>  $count_tickets,
    'isNew' =>  ($count_tickets == 0?false:true),
]);
echo $json;
?>